Results 1 to 1 of 1

Thread: How do I use PHP 5?

  1. #1
    Administrator AndrewT's Avatar
    Join Date
    Mar 2004
    Location
    Tulsa, OK
    Posts
    3,646

    Default How do I use PHP 5?

    UPDATE 2/10/09 - PHP 4 is no longer available. You can, however, still use this same AddHandler directive in your .htaccess files to process alternative file extensions as PHP scripts.

    PHP5 is now included on every server.

    PHP4 is still running with mod_suphp and will run by default. PHP5 also runs with mod_suphp on all .php5 files.

    You can make standard .php and other files executable by PHP5 instead of PHP4 by adding the following line in a .htaccess file:

    Code:
    AddHandler application/x-httpd-php5 .php .php4 .php3 .phtml
    Additionally, PHP5 will read the same php.ini files that you have setup for PHP4.
    Last edited by AndrewT; 02-10-2009 at 10:55 AM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •